BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Defines the formatting options that customize how the and methods parse a string.

See the class for the list of white space characters.

Only the option affects the method. always ignores leading, inner, and trailing white spaces.

- Field
  System.Globalization.DateTimeStyles AdjustToUniversal

  Specifies that the date and time must be converted to universal time coordinate time or Greenwich mean time (GMT)

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles AllowInnerWhite

  Specifies that extra white space characters not specified in the format patterns are allowed.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles AllowLeadingWhite

  Specifies that leading white space characters are allowed.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles AllowTrailingWhite

  Specifies that trailing white space characters are allowed.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles AllowWhiteSpaces

  Specifies that white space characters anywhere in the string are allowed.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles To be added. 2.0.0.0
- Field
  System.Globalization.DateTimeStyles To be added. 2.0.0.0
- Field
  System.Globalization.DateTimeStyles NoCurrentDateDefault

  Specifies that there is no current date default. If a string contains only the time and not the date, and this option is used with the or methods, a Gregorian year 1, month 1, day 1 date is assumed. In all other cases the methods assume the current local system date.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles None

  Specifies that the default formatting options are to be used.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.Globalization.DateTimeStyles To be added. 2.0.0.0
0